こんにちは、鶴谷です。

Koichi Shimamura <[EMAIL PROTECTED]> さん>

> 島村@太宰府市です
> 
> FreeBSD 6.1 に Package で php の cgi 版をセットアップしたいのですがイン
> ストールの途中でエラーになって完了しません。mod 版のインストールは問題な
> く成功します。
> 
> 指定するべきパッケージが違っていたり、順番が間違っていたりしているのでは
> ないかと思い、あれこれ組み合わせを変えたりして試しているのですが失敗続き
> です。
> 
> 手順などをご存知の方、ヒントなどありましたらよろしくお願いします。

具体的に何をしてどういうエラーになって何が完了しないのか、
もうちょっと説明が無いと、なんともいえないと思います。

おそらく、mod_php*と同時にインストールできないせいだと思いますが。

-- 
[EMAIL PROTECTED]
E-mail: [EMAIL PROTECTED]

メールによる返信